## uvtbot 20130614

=== debian/changelog ===
uvtbot (20130614) unstable; urgency=low

  * Modernize and simplify packaging:
    - switch to dh
    - do not use subdirs in automake
    - switch to debian native package
    - update dependencies to account for newer tclsh
    - update autoconf and automake syntax

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 14 Jun 2013 10:14:11 +0200

uvtbot (20121023-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal-Ilić <joostvb+uvtbot@uvt.nl>  Mon, 22 Oct 2012 14:45:22 +0200

uvtbot (20121022-1) unstable; urgency=low

  * New upstream.
  * control: new name.
  * control: architecture now "all".
  * rules: use debian/tmp: old style.

 -- Joost van Baal-Ilić <joostvb+uvtbot@uvt.nl>  Mon, 22 Oct 2012 12:46:42 +0200

uvtbot (20060728-1) unstable; urgency=low

  * New upstream.

 -- Joost van Baal <joostvb+uvtbot@uvt.nl>  Fri, 28 Jul 2006 11:13:03 +0200

uvtbot (20060725-1) unstable; urgency=low

  * New upstream.
  * control: new maintainer.

 -- Joost van Baal <joostvb+uvtbot@uvt.nl>  Tue, 25 Jul 2006 17:58:46 +0200

uvtbot (20040112-1) unstable; urgency=low

  * Added weather command.
 
 -- Kees Leune <kees@leune.org>  Mon, 12 Jan 2003 13:30:00 +0100

uvtbot (20040103-1) unstable; urgency=low

  * Added cnn command.

 -- Kees Leune <kees@leune.org>  Sat, 03 Jan 2003 11:30:00 +0100

uvtbot (20031013-01) unstable; urgency=low

  * Ready for beta-release. Some tweaking and packaging issues.

 -- Kees Leune <kees@leune.org>  Wed, 13 Oct 2003 09:53:00 +0200

uvtbot (20031011-01) unstable; urgency=low

  * Initial packaging.

 -- Kees Leune <kees@leune.org>  Wed, 13 Oct 2003 09:53:00 +0200
