## uvtbot 20130628

=== debian/changelog ===
uvtbot (20130628) unstable; urgency=low

  * Set nick and name seperately

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 28 Jun 2013 15:33:34 +0200
