=== debian/control ===
Source: uvtbot
Section: net
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb+uvtbot@uvt.nl>
Build-Depends: debhelper (>= 7), perl
Homepage: http://non-gnu.uvt.nl/pub/uvtbot/
Standards-Version: 3.9.1

Package: uvtbot
Architecture: all
Depends: tcl8.8 | tcl8.7 | tcl8.6 | tcl8.5 | tcl8.4 | tclsh
Description: Text injector for irc-hybrid style servers
 uvtbot is a daemon that enables injection of random text to an IRC
 channel through a TCP socket.
