## uvtbot 20170531

=== debian/changelog ===
uvtbot (20170531) unstable; urgency=medium

  * New upstream:
    - switched to the inspircd s2s protocol
    - no longer contains non-working remnants of irc client / mud support.

 -- Wessel Dankers <wsl@uvt.nl>  Tue, 30 May 2017 11:11:41 +0200
